@CHARSET "UTF-8";

.menu-container {
	height: 40px;
	display: block;
	width: 855px;
	background: #161617;
}

.menu-container ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.menu-container ul li {
	background: #161617;
	display: inline-block;
	text-align: center;
	float: left;
	height: 40px;
	width: 121px;
	border-left: 1px solid #666666;
	position: relative;
}

.menu-container ul li a {
	color: #cacaca;
	font-size: 13px;
	font-weight: normal;
	display: block;
	height: 40px;
	text-align: center;
	line-height: 40px;
	width: 100px;
	padding-left: 5px;
	padding-right: 5px;
}

.menu-container ul li:hover {
	background: -webkit-linear-gradient(top, #dee16d, #e0df29);
	background: -moz-linear-gradient(top, #dee16d, #e0df29);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#dee16d",
		endColorstr="#e0df29" );
}

.menu-container ul li.activeTab {
	background: -webkit-linear-gradient(top, #dee16d, #e0df29);
	background: -moz-linear-gradient(top, #dee16d, #e0df29);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#dee16d",
		endColorstr="#e0df29" );
}

.menu-container ul li.activeTab a{
	color: #000;
}

ul li:hover a {
	color: #000;
}
.profile-header-notification {
	position:absolute;
	right: -3px;
	top: -1px;
	z-index: 10;
}